*{margin:0;padding:0}

@font-face {
 font-family: 'fontnameRegular';
 src: url('../../SourceHanSansCN-Regular.otf');
}  

html,body{font-size:18px; color:#666;font-family:fontnameRegular};

img{border:0 none;}
ul, li{list-style-type:none}
input, select, button, textarea{}
a, a:link, a:visited{text-decoration:none;color: #666;}
a:focus{-moz-outline-style:none}
i,em{font-style: normal;}
.clear:after{content:" ";display:block;height:0;clear:both;visibility:hidden;zoom:1;}
a:focus{outline:none;}
.hi-icon {width: 182px;height: 182px;border-radius: 50%;text-align: center;position: relative;z-index: 1;left:17px}
.hi-icon img{width: 100%;border-radius: 50%;}
.hi-icon:after {position: absolute;width: 182px;height: 182px;z-index: 2;border-radius: 50%;content: '';-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
/*头部导航*/
.cao-index-nav{width:100%;border-bottom:1px solid #e2e2e2;}
.cao-index-nav .cao-index-main{width:1200px;margin: 0px auto; }
.cao-index-nav .cao-index-left{float: left;}
.cao-index-nav .cao-index-left img{height: 70px;}
.cao-index-nav .cao-index-right{float: right;}
.cao-index-nav .cao-index-right ul{font-size: 0;float: left;}
.cao-index-nav .cao-index-right ul li{display: inline-block;vertical-align: top;font-size: 18px;line-height: 74px;margin-left: 75px;}
.cao-index-nav .cao-index-right ul li a{display:block;}
.cao-index-nav .cao-index-right ul li.cao-link a{color: #ff7800;border-bottom: 1px solid #ff7800;}
.cao-index-nav .cao-index-right ul li:hover a{ color: #ff7800;border-bottom: 1px solid #ff7800;transition:border 1s ease 0s;-webkit-transition: border 1s ease 0s;-moz-transition:border 1s ease 0s; -o-transition:border 1s ease 0s;}
.headFixed{background: #fff;position: fixed;top:0px;z-index: 999;padding: 0px;transition:all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s;}
.headFixed .cao-index-left img{height: 60px;transition:all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s;}
.headFixed .cao-index-right ul li{line-height: 60px;transition:all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s;}

.cao-index-nav .cao-index-right .add-login{ width: 70px;color: #999 !important; border-radius: 20px;border: #cacaca solid 1px; height: 30px; line-height: 30px; float: right; display: block; text-align: center;font-size: 14px;    margin: 19px 0px 10px 30px;}

.cao-index-nav .cao-index-right .add-login:hover{ color: #ff7800 !important; border: #ff7800 solid 1px; background: #ffefe0;}

@font-face {font-family: "webfont";
  src: url('../fonts/webfont.eot'); /* IE9*/
  src: url('../fonts/webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/webfont.woff') format('woff'), /* chrome、firefox */
  url('../fonts/webfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('../fonts/webfont.svg#webfont') format('svg'); /* iOS 4.1- */
}

.web-font {
  font-family:"webfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.yeow{ color: #ff7800;}


/*banner*/
.cao-index-pics{width:1200px;margin: 0px auto;}
.cao-index-bl{float:  right;width:500px;height: auto;overflow: hidden;padding: 30px 0px 0 0px;}
.cao-index-bl img{width:100%; float: left;}
.cao-index-br{float:  left;width:600px;height: auto;padding: 30px 0px; }
.cao-index-br h3{font-size: 80px;    font-weight: 800; color: #ff7800;margin-top: 80px;margin-bottom:35px;text-align: left;overflow: hidden;white-space:nowrap;  text-overflow:ellipsis;}
.cao-index-br p{font-size: 28px;line-height: 30px;margin-top: 15px;text-align: left;    font-weight: 300;}
.cao-index-br .wei-bor{width: 266px;height: 266px;/*border: 1px solid #ff7800;*/margin:30px auto;overflow: hidden; display: none;}
.cao-index-br .wei-bor img{width: 100%;}
.cao-index-br h5{font-size: 40px;color: #545454;margin-top: 120px;margin-bottom:35px;overflow: hidden;white-space:nowrap;  text-overflow:ellipsis;}
.cao-index-br .p{font-size: 24px; font-weight: 400; line-height: 30px;margin-top: 22px; font-weight: 300;}
.cao-index-br .sp{font-size: 24px;line-height: 30px;margin-top: 22px;color: #ff7800; font-weight: 300;}
.ad-baicon{width: 100%; overflow: hidden;padding-top: 90px; }
.ad-baicon li{ float: left; text-align: center; width: 33.3%;opacity:0.8;
filter:Alpha(opacity=80); /* IE8 以及更早的浏览器 */ }
.ad-baicon li span{ display: block;padding-top: 10px;}
.addbanner{ width: 100%;background: url(../img/banner1-bg.jpg) no-repeat center;margin-bottom: 40px; }


.sy-aio{margin-top: 60px;}
.sy-aio ul li{position:relative;display: inline-block; vertical-align: top;  padding: 15px 25px; border: #ff7800 solid 1px; border-radius:5px ;}
.sy-aio ul li span{float: left;font-size: 20px; line-height: 20px;color: #333;}
.sy-aio ul li span.sy-m{margin-top: 10px; margin-left: 10px;}
.sy-ios{/*margin-left: 20px;*/}
.sy-an{margin-left: 50px;}
.index-er{ background: #fff; position: absolute;top:-67px;left:-1px; z-index:2;width: 180px; height: 178px;overflow: hidden;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;transition: all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s;}
.sy-aio ul li:hover .index-er{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity:1;}

/*多时效性选择*/
 .cao-fuw ul li .cc-im img{width: 160px;transition:all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s;}
 .cao-fuw ul li:hover .cc-im img{transform: scale(1.1,1.1);}
.cao-fuw{width:100%; padding: 50px 0; background: url(../img/v2-6.jpg) no-repeat center; overflow: hidden;}
.allconter{ width:1200px; margin:0 auto;}
.cao-fuw .cao-ser-title h3{font-size: 34px;line-height: 30px;text-align: center; padding: 20px 0px;}

.cao-fuw ul{ padding: 20px 0;}
.cao-fuw ul li{ width: 33%; float: left; text-align: center; margin: 20px 0; font-size: 16px; color: #595959;}

/*全品类*/
.cao-adpin{width:100%; padding: 50px 0; background:#f8f8f8; overflow: hidden;}
.cao-adpin .cao-ser-title h3{font-size: 34px;line-height: 30px;text-align: center; margin:10px 0 50px 0;}
.adss-con{ width: 100%; overflow: hidden;}
.adss-con ul { float: left; width: 383px;}
.adss-con ul li{ margin-bottom: 25px; width: 100%; overflow: hidden;}
.adss-con ul li img{
    transition: all .5s ease;
    width: 100%;

    }
.adss-con ul li:hover img{
	  -webkit-transform: scale(1.1);
    transform: scale(1.1);

}
.circleChart{ overflow: hidden; width: 200px; height: 200px; position: relative;}
.circleChart img{ position: absolute;top: 0; left: 10px;}
/*我们的服务*/
.cao-server{width:1200px;margin: 20px auto 0px;}
.cao-sline{width: 90px;height: 2px;background: #ff7800;margin: 0px auto;}
.cao-ser-title h3{font-size: 26px;line-height: 30px;text-align: center; padding: 20px 0px;}
.cao-small{font-size: 16px;line-height: 30px;text-align: center;padding: 10px 0px;}
.cao-server-content{margin: 40px 0px;}
.cao-server-content ul{font-size: 0;text-align: center;}
.cao-server-content ul li{display: inline-block;vertical-align: top;width: 318px;margin-right: 30px;padding:50px 30px;border:1px solid #d0d0d0;min-height: 285px;}
.cao-server-content ul li a{display: block;cursor: text;cursor:default;}
.cao-server-content ul >li:first-child+li+li{margin-right:0px}
.cao-server-content ul li .ser-img{margin:0px auto;text-align: center;width: 160px;height: 160px;overflow: hidden;}
.cao-server-content ul li .ser-img img{width: 80%;}
.cao-server-content ul li h3{font-size: 16px;text-align: center;line-height:30px;margin:10px 0px;color: #333; overflow: hidden;white-space:nowrap;  text-overflow:ellipsis;}
.cao-server-content ul li p{font-size: 14px;line-height: 25px;text-align: left;text-align: center;color: #666;}
.cao-server-content ul li:hover{border:1px solid #fff;box-shadow:0px 0px 8px #ff7800;transition:all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s;}
.cao-server-content ul li:hover .ser-img{transform:scale(1.1);transition:all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s;}
/*我们的优势*/
.cao-you{width:1200px;margin: 50px auto 100px auto;}
.cao-you-con{margin: 40px 0px;}
.cao-you-con ul{font-size: 0;text-align: center;}
.cao-you-con ul li{display: inline-block;vertical-align: top;width: 216px;margin-right: 30px;}
.cao-you-con ul li h3{font-size: 16px;text-align: center;line-height:30px;margin:10px 0px;overflow: hidden;white-space:nowrap;  text-overflow:ellipsis;}
.cao-you-con ul >li:first-child+li+li+li+li{margin-right:0px}
.cao-you-con li:hover .back{transform:scale(0.9);transition:all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s;}


.v2-big{transition:all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s;}
.v2-big:hover{transform:scale(1.1);transition:all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s;}



/*服务范围*/
.cao-fan{width: 100%;height:768px; background: url(../img/cao-bg.jpg) center no-repeat;}
.cao-fan-main{width:1200px;margin: 0px auto;padding-top: 70px;}
.cao-map{position:relative;width: 880px;height: 500px;margin: 50px auto;}
.cao-map-pic{overflow: hidden;width: 100%;height: 100%;}
.cao-map img{width: 100%;}
.cao-ji{position: absolute;top:100px;left:238px;width: 90px;height: 100px;}
.cao-ji .cao-ji-img{width: 90px;height: 100px;overflow: hidden;}
.cao-ji .cao-ji-img img{width:100%}
.cao-ji h3{width: 90px;font-size: 16px;text-align: center;color: #333;}
.cao-qing{position: absolute;top:90px;right:238px;width: 90px;height: 100px;}
.cao-qing .cao-ji-img{width: 90px;height: 100px;overflow: hidden;}
.cao-qing .cao-ji-img img{width:100%}
.cao-qing h3{font-size: 16px;text-align: center;color: #333;    width: 90px;}
.hi-icon-effect-3 .hi-icon{width: 80px;height: 80px;}
.hi-icon-effect-3 .hi-icon:after {
	top: -2px;
	left: -45px;
	padding: 2px;
	z-index: -1;
	background:rgba(255,255,255,0);
	-webkit-animation: mouse 1s infinite; -moz-animation: mouse 1s infinite;
	-webkit-animation-delay: .3s;-moz-animation-delay: .2s;-webkit-animation-direction: alternate;
}
.hi-icon-effect-3 .hi-icon1:after {
	top: -2px;
	left: -45px;
	padding: 2px;
	z-index: -1;
	background:rgba(255,255,255,0);
	-webkit-animation: mouse 1s infinite; -moz-animation: mouse 1s infinite;
	-webkit-animation-delay: 0.6s;-moz-animation-delay: 0.4s;-webkit-animation-direction: alternate;
}
@-webkit-keyframes mouse {
    0% {
        opacity: 1;
        -webkit-transform: scale(0.3);
        -ms-transform: scale(0.3);
        transform: scale(0.3);
        background:rgba(255,255,255,0);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(0.6);
        -ms-transform: scale(0.6);
        transform: scale(0.6);
        background:#ff7400;
    }
}
/*我们的团队*/
.cao-tem{width:1200px;margin: 70px auto 0px;}
.cao-tem-cont{margin: 40px 0px;}
.cao-tem-left,.cao-tem-center,.cao-tem-right{float: left;cursor: pointer;}
.cao-tem-left:hover,.cao-tem-center .cao-tem-ct:hover,.cao-tem-center .cao-tem-cb:hover,.cao-tem-right:hover{border: 1px solid #fff;}
.cao-tem-left img,.cao-tem-center .cao-tem-ct img,.cao-tem-center .cao-tem-cb img,.cao-tem-right img{width: 100%;}
.cao-tem-left{width: 320px;height: 528px;overflow: hidden;border:1px solid #ff7800}
.cao-tem-center{width:454px;height:528px;margin: 0px 33px;}
.cao-tem-right{width:355px;height:528px;overflow: hidden;border:1px solid #ff7800}
.cao-tem-center .cao-tem-ct{width:100%;height:282px;overflow: hidden;border:1px solid #ff7800}
.cao-tem-center .cao-tem-cb{width:100%;height:230px;overflow: hidden;margin-top: 14px;border:1px solid #ff7800}
.hover-border{display: inline-block;position: absolute;z-index: 100}
.left-right-border{height: 0;}
.left-border{ left: 0px;bottom: 0px;}
.right-border{ right: 0px;bottom: 0px;}
.left-right-top-bottom-border{width: 0;}
.left-top-border{right: 50%;top: 0px;}
.left-bottom-border{left: 0px;bottom: 0px;}
.right-top-border{right: 0px;top: 0px;}
.right-bottom-border{left: 50%;bottom: 0px;}
/*曹操送*/

.cao-down-main{width:1200px;margin: 70px auto 0px;}
.cao-dow-con{margin: 20px 0px; width: 100%;}
.cao-android,.cao-ios{float: left;width: 50%;position: relative;overflow: hidden;}
.cao-android:hover h3,.cao-ios:hover h3{color:#ff7800 ;}
.cao-android a,.cao-ios a{display: block; text-align: center; width: 100%; height: 324px; overflow: hidden;}
.cao-android:hover .cao-er{top: 0;transform:scale(1);transition:all .5s ease 0s;-webkit-transition: all .5s ease 0s;-moz-transition:all .5s ease 0s; -o-transition:all .5s ease 0s;}
.cao-ios .cao-er{float: left;width: 274px;margin-left: 163px; position: absolute; top: 324px; cursor: pointer;}
.cao-ios:hover .cao-er{top: 0;transform:scale(1);transition:all .5s ease 0s;-webkit-transition: all .5s ease 0s;-moz-transition:all .5s ease 0s; -o-transition:all .5s ease 0s;}
.cao-android .cao-er{float: left;width: 274px;margin-left: 163px; position: absolute; top: 324px; cursor: pointer;}
.cao-android .cao-er h3,.cao-ios .cao-er h3{ color: #fff;}
.cao-android h3,.cao-ios h3{font-weight:normal;line-height: 30px;font-size: 20px;width:100%}
.cao-dow-img{width: 110px;height: 110px;overflow: hidden;margin: 60px auto 0 auto;}
.cao-dow-img img{width: 100%;}
.cao-dow-img1{width: 272px;height:272px;border: 1px solid #ff7800;overflow: hidden;background: #fff; text-align: center;}
.cao-dow-img1 img{width: 80%;    margin: 25px auto;}
.cao-er h3{font-weight:normal;background: #ff7800;color: #fff;width: 254px;line-height: 30px;padding:10px 10px;font-size: 16px;text-align: center;overflow: hidden;white-space:nowrap;  text-overflow:ellipsis;}

.cao-dowload{width:100%;background: url(../img/v2pro_26.jpg) no-repeat center;padding: 0px; overflow: hidden; height: 500px;}
.v2-dowload-l{ width: 300px; float: left;line-height: 50px;font-size: 20px; color: #545454;}
.v2-dowload-l h3{ padding-top: 80px; font-weight: normal; }
.v2-dowload-l h4{ color: #ff7800; font-weight: bold; font-size: 24px;}

.v2-dowload-l p{ font-size: 20px; }
.v2-dowload-r{ float: right;}
.v2-dowload-r ul{ overflow: hidden; padding-top: 120px;}
.v2-dowload-r ul li{ float: left; margin-left: 30px; text-align: center;  }
.v2-dowload-r ul li h3{ font-size: 20px; font-weight: normal;padding-bottom: 20px; color: #545454;}
.v2-dowload-r ul li img{ border: #ff7800 solid 1px;}
.v2-dowload-r ul li p{ font-size: 14px;}
/*底部*/
.cao-footer{padding: 20px 0px;font-size: 14px;line-height: 30px;text-align: center;color: #fff;background: #595959;}
.cao-footer a{color: #fff;}


.tab_menu ul{overflow:hidden;}
.tab_menu li{float:left; list-style:none;margin-right:10px;color: #fff; cursor:pointer; width: 150px; font-size:20px ; font-weight:bold; height: 150px;  text-align: center; line-height: 150px; background: url(../img/v2-fw16bb.png) no-repeat center;}
.tab_box{width:550px; padding-left: 40px;transform: rotate(0deg); transition: 1s; }

.hide{display:none;}
.selectd{background: url(../img/v2-fw16aa.png) no-repeat center !important;color: #fff ;}
.hover{}




/*极速物流*/
.v2jswul{ width: 100%; overflow: hidden;padding: 50px 0;}
.v2jswul .cao-ser-title h3{ font-size: 34px;}
.v2jswul .cao-ser-title p{ text-align: center;line-height: 34px;}
.v2jswul-con{ width: 100%; background: url(../img/v2pro_28.jpg) no-repeat center; text-align: center; padding: 50px 0; position: relative;}
.v2jswul-con div img{ margin: 0 auto;transform: rotate(0deg); transition: 1s; }
.v2jswul-con div:hover img{ margin: 0 auto;transform: rotate(360deg); transition: 1s; }


.v2jswul-con div p{ width: 100%; margin-top: -15px; font-size: 14px;}
.v2jswul-ullia{position: absolute; left: 170px;top: 100px;}
.v2jswul-ullib{position: absolute; left: 60px;top: 250px;}
.v2jswul-ullic{position: absolute; left: 170px;top: 400px;}

.v2jswul-ullid{position: absolute; right: 170px;top: 100px;}
.v2jswul-ullie{position: absolute; right: 60px;top: 250px;}
.v2jswul-ullif{position: absolute; right: 170px;top: 400px;}


/*帮我买---下单流程*/
.cao-liu{width: 100%;background:url(../img/vpaot-bg2.jpg) no-repeat center; overflow: hidden; height: 600px;}
.cao-liu-main{position:relative;width:1200px;margin: 0px auto;padding:100px 0px;}
.cao-liu-left{display: inline-block;vertical-align: top; width: 550px; float: right;}
.cao-liu-left .line{width:60px;height: 2px;background:  #ff7800; margin-top: 30px;}
.cao-liu-left h3{font-size: 28px; line-height: 30px;padding:20px 0px;overflow: hidden;white-space:nowrap;  text-overflow:ellipsis;    font-weight: bold;color: #545454;}
.cao-liu-left .v2-dondn li{background:url(../img/dot.png)no-repeat;    background-position: -8px 3px; padding-left:20px;font-size:18px; color: #595959; line-height: 30px;margin-top: 15px;    background-size: 25px;}
.cao-liu-right{position: absolute;left: 0px;top: 30px;width: 630px;height: 680px;overflow: hidden;}
.cao-liu-right img{width: 100%;}
.cao-mco{position:relative;width: 320px; height:640px;margin: 0px auto;}

.phon{position:absolute;width: 320px; height:640px;overflow: hidden;}
.phon img,.phon1 img,.phon2 img,.phon3 img{width: 100%;}
.phon2{position: absolute;top:105px;left:-130px;width: 239px;height:425px;overflow: hidden;z-index: 2;box-shadow: 0 0 15px rgba(177, 177, 177, 0.7)}
.phon3{position: absolute;top:105px;left:235px;width: 239px;height:425px;overflow: hidden;z-index: 2;box-shadow: 0 0 15px rgba(177, 177, 177, 0.7)}
.phon1{position: absolute;top:79px;left:24px;overflow: hidden;width:270px;height:479px;z-index: 3;box-shadow: 0 0 15px rgba(177, 177, 177, 0.7)}
/*帮我买---懒得动·随意购*/
.buy-sui{width:1200px;margin: 0px auto;padding: 100px 0px 0px;}
.buy-sui .line{width:60px;height: 2px;background:  #ff7800; margin-top: 100px;}
.buy-sui h3{color:#ff7800;font-weight:normal;font-size: 24px; line-height: 30px;padding:20px 0px;overflow: hidden;white-space:nowrap;  text-overflow:ellipsis;font-weight: lighter;}
.buy-sui h3 i{font-weight: bolder;}
.hi-icon1 {display: inline-block;font-size: 0px;cursor: pointer;margin: 15px 30px;width: 180px;height: 180px;border-radius: 50%;text-align: center;position: relative;z-index: 1;}
.hi-icon1:after {position: absolute;width: 100%;height: 100%;border-radius: 50%;content: '';-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.hi-icon-effect-4 {position: relative;height:420px;}
.hi-icon-effect-4 .hi-icon1 {width: 180px;height: 180px;box-shadow: 0 0 0 4px rgba(236,235,235,1);	}
.hi-icon-effect-4 li h5{font-size: 18px;line-height: 30px;margin-top: 15px;text-align: center;}
.hi-icon-effect-4 li p{font-size: 14px;text-align: center;line-height: 30px;}
.buy-pic{width: 120px;height: 100px;/*overflow: hidden;*/margin: 0px auto; }
.buy-pic img{ width: 100%;}

.add-iphon{ }
.add-iphon img{    transition: all .5s ease;}
.add-iphon:hover img{-webkit-transform:scale(1.1);transform:scale(1.1)}

.hi-icon-effect-4 .hi-icon1:before {line-height: 92px;}
.hi-icon-effect-4 .hi-icon1:after {top: -4px;left: -4px;padding: 0;z-index: 10;border: 4px dashed #ecebeb;}
.hi-icon-effect-4 .hi-icon1:hover {box-shadow: 0 0 0 0 rgba(236,235,235,0);}
.hi-icon-effect-4b .hi-icon1:hover {-webkit-transition: box-shadow 0.2s;-moz-transition: box-shadow 0.2s;transition: box-shadow 0.2s;}
.hi-icon-effect-4b .hi-icon1:hover:after {-webkit-animation: spinAround 9s linear infinite;-moz-animation: spinAround 9s linear infinite;animation: spinAround 9s linear infinite;}
@-webkit-keyframes spinAround {
	from {
		-webkit-transform: rotate(0deg)
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}
.posi1{position: absolute;top:0px;left:0px}
.pos11{position: absolute;top:176px;left:96px;z-index: 20;}
.posi2{position: absolute;top: 155px;
    left: 194px;}
.posi22{position: absolute;top:154px;left:306px}
.posi3{position: absolute;top:0px;left:400px}
.posi33{position: absolute;top:154px;left:515px}
.posi4{position: absolute;    top: 155px;
    left: 600px;}
.posi44{position: absolute;top:154px;left:712px}
.posi5{position: absolute;top:0px;left:806px}
.posi55{position: absolute;top:154px;left:920px}
.posi6{position: absolute;top:182px;left:965px}
/*随时下单    即刻上门*/
.v2patui{ width: 100%; background: url(../img/v2pro_27.jpg) no-repeat center;}



.buy-xia{height: 180px;width: 100%;background: url(../img/buy-bg.jpg) center no-repeat;}
.buy-xia-main{width:1200px;margin: 0px auto;text-align: center;font-size: 0;padding: 37px 0px;}
.cao-jiao1,.cao-jiao2{width: 40px;height: 40px;overflow: hidden;}
.cao-jiao2{margin-top: 70px;}
.cao-jiao1 img,.cao-jiao2 img{width: 100%;}
.cao-jiao1,.cao-jiao2,.cao-xia-con{display: inline-block;vertical-align: top;}
.cao-xia-con{font-size: 36px;font-weight: bolder;padding: 30px 20px;}
.cao-xia-con i{margin-right: 35px;}
/*帮我送*/
.color1 .line{background: #fa7070;}
.color1 h3{color:#fa7070;}
.song-xia{height: 136px;width: 100%;background: url(../img/song-bg.jpg) center no-repeat;}
.pad1{padding: 14px 0px;}
.song1{position: absolute;top:0px;left:15px}
.song11{position: absolute;top:60px;left:215px}
.song2{position: absolute;top:0px;left:494px}
.song22{position: absolute;top:110px;left:694px}
.song3{position: absolute;top:0px;left:970px}
.height{height: 300px;}
.hi-icon-effect-7{position: relative;}
.hi-icon-effect-7 .hi-icon {box-shadow: 0 0 0 4px rgba(236,235,235,1);}
.hi-icon-effect-7 .hi-icon:after {top: -8px;left: -8px;padding: 8px;z-index: -1;opacity: 0;}
.hi-icon-effect-7 li h5{font-size: 18px;line-height: 30px;margin-top: 15px;text-align: center;}
.hi-icon-effect-7 li p{font-size: 14px;text-align: center;line-height: 30px;}
/* Effect 7b */
.hi-icon-effect-7b .hi-icon:after {box-shadow: 3px 3px rgba(250,112,112,1);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-ms-transform: rotate(-90deg);transform: rotate(-90deg);-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;-moz-transition: opacity 0.2s, -moz-transform 0.2s;transition: opacity 0.2s, transform 0.2s;}
.hi-icon-effect-7b .hi-icon:hover:after {opacity: 1;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg);}
/*帮我取*/
.color2 .line{background: #78b0ff;}
.color2 h3{color:#78b0ff;}
.qu1{position: absolute;top:0px;left:15px}
.qu11{position: absolute;top:60px;left:215px}
.qu2{position: absolute;top:0px;left:494px}
.qu22{position: absolute;top:110px;left:694px}
.qu3{position: absolute;top:0px;left:970px}
/* Effect 6 */
.hi-icon-effect-6 {position: relative;}
.hi-icon-effect-6 li h5{font-size: 18px;line-height: 30px;margin-top: 15px;text-align: center;}
.hi-icon-effect-6 li p{font-size: 14px;text-align: center;line-height: 30px;}
.hi-icon-effect-6 .hi-icon {
	width: 180px;height: 180px;
	box-shadow: 0 0 0 4px rgba(236,235,235,1);
	}
/*.hi-icon-effect-6 .hi-icon:hover .buy-pic {
	-webkit-animation: spinAround 2s linear infinite;
	-moz-animation: spinAround 2s linear infinite;
	animation: spinAround 2s linear infinite;
}*/
/*关于我们*/
.about-color{width: 100%;background: url(../img/v2aboutbg.jpg) no-repeat center;padding: 80px 0; }
.about-bg{width: 100%;;height: 628px;background: url(../img/v2-about.jpg) center no-repeat;}
.about-baner{width: 1150px;margin: 0px auto; position: relative;}
.about-perl{float: left;width: 180px;height: 320px;margin-top: 158px;overflow: hidden;}
.about-perl img,.about-perr img{width: 100%;}
.about-perr{float: right;margin-top: 185px;overflow: hidden; position: absolute; right: 0;}
.about-ping{width: 1200px;margin: 0px auto; }
.about-line{width: 60px;height: 2px;background:#fe8100;margin: 0px auto;}
.about-ping h3{font-size:34px;line-height:30px;margin:15px 0px 30px;text-align: center;}
.about-ping p{font-size: 16px;line-height: 25px;text-align: center;margin-bottom: 10px;}
.about-pics{margin: 80px 0px 10px;}
.about-pics ul{font-size: 0;}
.about-pics ul li{display: inline-block;vertical-align: top;position: relative;cursor: pointer;}
.about-lp{width: 240px; height: 240px;overflow: hidden;}
.about-lp img{width:100%}
.about-filter{position:absolute;top:0px;left:0px;width: 240px; height: 240px;background: rgba(0,0,0,0.5);transition:background 1s ease 0s;-webkit-transition: background 1s ease 0s;-moz-transition:background 1s ease 0s; -o-transition:background 1s ease 0s;}
.about-pics ul .active .about-filter{ background: rgba(0,0,0,0);transition:background 1s ease 0s;-webkit-transition: background 1s ease 0s;-moz-transition:background 1s ease 0s; -o-transition:background 1s ease 0s;}
.about-pics ul .active .about-lp img{width:100%;transform:scale(1.1);transition:all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s;}
.about-center{margin:150px 0 0 0px;width: 1050px;float: left;}
.about-center h5{font-size: 34px;line-height: 30px;color: #3f2100;font-weight: lighter;margin-top:30px;text-align: center;padding-left: 120px;}
.about-center h3{font-family: "方正尚酷简体";font-size: 100px;font-style: italic;color: #fff;text-align: center;margin-top: 30px;text-shadow: 10px 0px 5px #dd7402;}
/*产品特点*/
.about-produce{width: 100%;;height:auto; }
.about-prot{width: 1200px;margin: 0px auto;padding-top: 50px; }
.about-pline{width: 60px;height: 2px;background:#fff;margin: 0px auto;}

.abou-bot{width: 1100px;min-height:450px; height: auto;    padding: 50px;
    box-sizing: border-box; overflow: hidden;margin: 20px auto 70px; box-shadow: 0px 0px 51px 0px rgba(0, 0, 0, 0.08), 0px 6px 18px 0px rgba(0, 0, 0, 0.05);
    transition: 0.35s cubic-bezier(0.4, 0, 0.2, 1);
    transform: translateY(0px);}
.abou-botll {width: 300px; height: auto; padding-top: 50px; float: left;  text-align: center;}
.abou-botrr{float: left; text-align: left;}
.abou-botrr h3{font-size:20px;line-height:30px;margin:15px 0px 30px;color: #545454;}
.abou-botrr p{font-size: 16px;line-height: 25px;margin-bottom: 10px; color: #545454;}
/*联系我们*/
.cont-bg{width: 1200px;margin: 0px auto;padding-top: 50px;}
.bg-cont{width: 100%;height: 628px;background: url(../img/contact-bg.jpg) center no-repeat;}
.cont-bl{float: left;width: 500px;height: 570px;overflow: hidden;padding:3px 30px;}
.cont-bl img{width: 100%;}
.cont-br{float: left; width: 500px;height: 570px; padding: 30px 70px; font-weight: 400;}
.cont-br h3{    font-size: 50px;font-weight:lighter;margin-top: 135px;margin-bottom: 15px; text-align: center;overflow: hidden;white-space: nowrap; text-overflow: ellipsis;}
.conta-phone{width:350px;padding: 10px 30px; border:1px solid #ff7800;margin:60px auto;border-radius: 5px;text-align: center;color:#ff7800;font-size: 36px; font-weight: bolder;}
.contact-con{width: 100%;background: #f5f4f4;}
.contact-main{width: 1200px;margin: 0px auto;padding-top: 50px;}
.contact-line{width: 60px;height: 2px;background:#fe8100;margin: 0px auto;}
.contact-main h3{font-size:20px;line-height:30px;text-align: center;padding: 20px 0px 40px;}
.cont-xi{padding: 30px 0px 70px;}
.cont-left{float: left;width: 700px;}
.cont-right{width:274px;float: right;}
.cont-left .con-list{margin: 20px 0px;}
.cont-left .con-ricon pre{}
.cont-left .con-ricon .btn{border-radius:5px ;margin-top: 10px; border: #ddd solid 1px;color: #999; height: 30px;line-height: 30px;  width: 100px;cursor: pointer; background: #fff; float: left; text-align:center; display: block;}
.cont-left span{display: inline-block;vertical-align:middle;}
.cont-left span.con-img{margin-right: 20px;width: 90px;height: 90px;overflow: hidden;}
.cont-left span.con-img img{width:100%;}
.con-ricon{width:390px;padding: 0px 10px;font-size: 16px;line-height: 25px;}
.cont-right .cont-dow-img1{width: 272px; height: 272px;border: 1px solid #ff7800; overflow: hidden;}
.cont-right h3{    font-weight: normal;background: #ff7800;color: #fff;width: 254px;line-height: 30px;padding: 10px 10px;font-size: 20px;text-align: center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
/*申请入驻*/
.v2-sqrz{ width: 100%; overflow: hidden;}

/*商务合作*/
.cooper-banner{
    background: url(../img/cooperation_banner.png) center no-repeat;
    width: 100%;
    height: 634px;
    background-size: auto 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.cooper-banner-tit1{
    font-weight: bold;
    color: #ff7800;
    font-size: 72px;
}
.cooper-banner-tit2{
    font-weight: 800;
    color: #222;
    font-size: 48px;
    margin-top: 40px;
    margin-bottom: 110px;
}
.cooper-banner-tit3{
    color: #222;
    font-size: 36px;
}
.egionalManager{display: block;width: 1140px;margin: 50px auto 0;}
.coo-bg{ width: 100%;}
.coo-bg{width: 100%;height: 628px;background: url(../img/v2-coaa.jpg) center no-repeat;}
.coo-bg .coo-main{width: 1300px;margin: 0px auto; position: relative;}

label.radio {
  display: inline-block;
  height: 20px;
  width: 20px;
  position: relative;
  margin: 0 50px 5px 5px;
  padding: 0;
  background-color: #cfcfcf;
  border-radius: 100%;
  vertical-align: top;
  box-shadow: 0 1px 15px rgba(0, 0, 0, 0.1) inset, 0 1px 4px rgba(0, 0, 0, 0.1) inset, 1px -1px 2px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  transition: all 0.2s ease;
}
label.radio > span.pip {
  width: 12px;
  height: 12px;
  position: absolute;
  border-radius: 100%;
  background: blue;
  top: 4px;
  left: 4px;
  /*box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.3), 0 0 1px rgba(255, 255, 255, 0.4) inset;*/
  background-image: linear-gradient(#ffffff 0, #e7e7e7 100%);
  transform: scale(0, 0);
  transition: all 0.2s ease;
}
label.radio.on {
  background-color: #ff7400;
}
label.radio.on > span.pip {
  transform: scale(1, 1);
}
label.radio.focus {
  outline: 0;
  /*box-shadow: 0 1px 15px rgba(0, 0, 0, 0.1) inset, 0 1px 4px rgba(0, 0, 0, 0.1) inset, 1px -1px 2px rgba(0, 0, 0, 0.1), 0 0 8px #52a8ec, 0 0 1px 1px rgba(0, 0, 0, 0.75) inset;*/
}
input[type=checkbox].replaced,
input[type=radio].replaced {
  position: absolute;
  left: -9999em;
}

.v2-sqrzbut{ width: 100%; text-align: center; padding-bottom: 80px; }
.v2-sqrzbut button{ background: url(../img/v2-but.png) no-repeat center; width: 202px; height: 43px; border: none; color: #fff; font-size: 16px; cursor: pointer; }

.v2-sqrzul{ width: 100%; overflow: hidden; padding:100px 200px 20px 200px  ; box-sizing: border-box;}
.v2-sqrzul li{ width: 100%; float: left; padding-bottom: 30px;font-size: 16px;}
.v2-sqrzul li .sqrz-ll{color: #333; float: left; text-align: left; padding-right: 100px;  width: 110px; }
.v2-sqrzul li .sqrz-rr{ float: left;}
.v2-sqrzul li .sqrz-rr input{font-size: 16px; border-radius:0; border: none; border-bottom: #ddd solid 1px; width:480px; height: 35px ; line-height: 35px; padding: 5px 0px;}
.coo-bg-timg{ position: absolute; top: 100px;}
.coo-texta{ background: url(../img/v2-fw31.png) no-repeat center; background-position: 0 100px ; width: 558px; margin: 0 auto; padding:50px 40px 0px 40px; box-sizing: border-box;}
.coo-main h3{font-size: 42px;text-align: center;padding-bottom: 20px;color: #fff;    font-weight:bold; padding-top: 120px;}
.coo-tit{font-size:28px;text-align: center;margin-top: 30px;font-weight: lighter; color: #fff;}
.coo-cart{width: 370px;height: 240px;overflow: hidden;margin:60px auto auto 50px;}
.coo-cart img{width:100%}
.coo-shang{width: 100%;background:#f5f4f4;padding: 50px 0px 90px;}
.coo-content{width: 1200px;margin: 0px auto;}
.coo-line{width: 60px;height: 2px;background:#fe8100;margin: 70px auto 0px;}
.coo-content h3{font-size:24px;line-height:30px;text-align: center;padding: 20px 0px 40px;}
.coo-list{margin: 20px 0px;overflow: hidden;}
.coo-list ul{font-size: 0;width: 1240px;padding: 8px 8px;}
.coo-list ul li{width: 229px;display: inline-block;vertical-align:top; margin-right: 10px;margin-bottom: 15px;}
.coo-list ul li a{display: block;cursor: default;}
.coo-list ul li .coo-dp{width: 227px; height: 196px;overflow: hidden;border: 1px solid #dfdfdf;}
.coo-list ul li .coo-dp img{width: 100%;}
.coo-list ul li h3{font-size: 18px;font-weight: normal;padding: 20px 10px ;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.coo-list ul li:hover .coo-dp{box-shadow: 0px 0px 8px #999;border: 1px solid #fff;transition:all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s;}
#mice {margin: 0 auto;width: 80px; height:100px;}
#mice span {display: block;width: 15px;height: 15px;-ms-transform: rotate(45deg); /* IE 9 */-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */transform: rotate(45deg);border-right: 2px solid #999;border-bottom: 2px solid #999;margin: 0px auto}
.unu {margin-top: 6px;}
.unu, .doi,.yu,.mi {-webkit-animation: mouse-scroll 1s infinite; -moz-animation: mouse-scroll 1s infinite;}
.unu {-webkit-animation-delay: .1s;-moz-animation-delay: .1s;-webkit-animation-direction: alternate;}
.doi {-webkit-animation-delay: .2s;-moz-animation-delay: .2s;-webkit-animation-direction: alternate;}
.yu {-webkit-animation-delay: .3s;-moz-animation-delay: .1s;-webkit-animation-direction: alternate;}
.mi{-webkit-animation-delay: .4s;-moz-animation-delay: .2s;-webkit-animation-direction: alternate;}
@-webkit-keyframes mouse-wheel {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(6px);
        -ms-transform: translateY(6px);
        transform: translateY(6px);
    }
}

@-moz-keyframes mouse-wheel {
    0% {
        top: 1px;
    }
    50% {
        top: 2px;
    }
    100% {
        top: 3px;
    }
}

@-webkit-keyframes mouse-scroll {

    0% {
        opacity: 0;
    }
    50% {
        opacity: .5;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes mouse-scroll {

    0% {
        opacity: 0;
    }
    50% {
        opacity: .5;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes mouse-scroll {

    0% {
        opacity: 0;
    }
    50% {
        opacity: .5;
    }
    100% {
        opacity: 1;
    }
}

@keyframes mouse-scroll {

    0% {
        opacity: 0;
    }
    50% {
        opacity: .5;
    }
    100% {
        opacity: 1;
    }
}
.coo-cal{width: 300px;background: #ff7800;padding: 15px 30px;border-radius:30px;text-align: center;color: #fff;font-size: 20px;margin: 0px auto;}
/*城市合伙人*/
.city-banner{
    background: url(../img/city_banner.png) center no-repeat;
    width: 100%;
    height: 634px;
    background-size: auto 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.city-banner-tit1{
    width: 100%;
    text-align: center;
    font-weight: bold;
    color: #333;
    font-size: 66px;
}
.city-banner-tit1 span{color: #ff7800;}
.city-banner-tit2{
    font-weight: 800;
    color: #333;
    font-size: 110px;
    margin-top: 20px;
}
.csho-bg{background: url(../img/v2co-bg.jpg) center no-repeat;width: 100%;height: 634px;background-size: auto 100%;}
.csho-main{position:relative;width: 1200px; margin: 0px auto;}
.csho-img4{position: absolute;top:0px;left:230px;width: 700px; height: 642px;background: url(../img/csho-x4.png) center no-repeat;}
.csho-img1{position: absolute;top:540px;left:230px;width: 111px; height: 46px;background: url(../img/csho-x1.png) center no-repeat;}
.csho-img2{position: absolute;top:302px;left:770px;width: 280px; height: 280px;background: url(../img/csho-x2.png) center no-repeat;}
.csho-img3{position: absolute;top:100px;left:170px;width: 210px; height: 210px;background: url(../img/csho-x3.png) center no-repeat;}
.csho-img4 h3{padding: 0px 50px; font-size: 44px; line-height: 40px; color: #fff;text-align: center;margin-top: 240px;font-weight: normal;}
.csho-img4 h5{padding: 0px 50px; font-size: 70px; line-height: 80px; color: #fff;text-align: center;margin-top: 30px;font-weight: normal;}
.cao-he{width: 1200px; margin: 0px auto;padding: 100px 0px; }
.cao-he h3{font-size: 30px; line-height: 40px;text-align: center;}
.cao-csl{margin-top: 80px;}
.cao-csl ul{font-size: 0;}
.cao-csl ul li{display: inline-block; vertical-align: top;width: 240px; margin: 0px 30px;}
.cao-csl ul li:hover .cc-im img{transform: scale(1.1,1.1);}
.cc-im{text-align: center;}
.cc-im img{width: 160px;transition:all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition:all 1s ease 0s; -o-transition:all 1s ease 0s;}
.cao-csl ul li h2{font-size: 20px; line-height: 30px;text-align: center;font-weight: normal;margin-top: 30px;}
/*城市合伙人要求*/
.hy-bg{background: url(../img/hy-bg.jpg) center no-repeat;width: 100%;height: 700px;background-size: auto 100%;}
.hy-zong{width: 1200px; margin: 0px auto;padding: 80px 0px;}
.hy-zong h3{font-size: 30px; line-height: 40px;text-align: center; color: #fff;}
.hy-list{margin-top: 100px;}
.hy-list ul{font-size: 0;}
.hy-list ul li{display: inline-block; vertical-align: top;width: 380px; margin: 0px 10px;background: #fff;padding: 30px 0px;min-height: 310px;box-shadow: 0px 0px 20px #999;-webkit-box-shadow: 0px 0px 20px #999;-moz-box-shadow: 0px 0px 20px #999;-ms-box-shadow: 0px 0px 20px #999;}
.hy-pic{position:relative;text-align: center;height: 160px;}
.hy-ne{position: absolute;width: 160px; height: 160px;top:0px;left: 110px; z-index: 3;}
.hy-quan{position: absolute;width: 160px; height: 160px;top:0px;left: 110px;z-index: 2;}
.hy-list ul li h5{font-size: 20px; line-height: 30px;text-align: center;font-weight: normal;margin-top: 30px;}
.hy-line{text-align: center;margin: 5px 0px;}
.hy-p{font-size: 16px; line-height: 30px;text-align: center;padding: 0px 85px;}
.hy-list ul li:hover .hy-ne{-webkit-animation: hovl 1s ease; -moz-animation: hovl 1s ease;-webkit-animation-delay:0s;-moz-animation-delay: 0s;}
@-webkit-keyframes hovl {
    0% {
    	opacity: 0;
    	filter:alpha(opacity=0);
      -moz-opacity:0;
      -khtml-opacity: 0;
        transform: translate(100px,20px);
        -webkit-transform: translate(100px,20px);
        -moz-transform: translate(100px,20px);
    }
    100% {
    	opacity: 1;
    	filter:alpha(opacity=100);
      -moz-opacity:1;
      -khtml-opacity: 1;
      transform: translate(0px,0px);
      -webkit-transform: translate(0px,0px);
        -moz-transform: translate(0px,0px);
    }
}
@-moz-keyframes hovl {
    0% {
    	opacity: 0;
    	filter:alpha(opacity=0);
      -moz-opacity:0;
      -khtml-opacity: 0;
        transform: translate(100px,20px);
        -webkit-transform: translate(100px,20px);
        -moz-transform: translate(100px,20px);
    }

    100% {
    	opacity: 1;
    	filter:alpha(opacity=100);
      -moz-opacity:1;
      -khtml-opacity: 1;
      transform: translate(0px,0px);
      -webkit-transform: translate(0px,0px);
        -moz-transform: translate(0px,0px);
    }
}
.hy-list ul li:hover .hy-quan{-webkit-animation: hovri 1s ease; -moz-animation: hovri 1s ease;-webkit-animation-delay:0s;-moz-animation-delay: 0s;}
@-webkit-keyframes hovri {
    0% {
    	opacity: 0;
    	filter:alpha(opacity=0);
      -moz-opacity:0;
      -khtml-opacity: 0;
        transform: translate(-100px,-20px);
        -webkit-transform: translate(-100px,-20px);
        -moz-transform: translate(-100px,-20px);
    }

    100% {
    	opacity: 1;
    	filter:alpha(opacity=100);
      -moz-opacity:1;
      -khtml-opacity: 1;
      transform: translate(0px,0px);
      -webkit-transform: translate(0px,0px);
        -moz-transform: translate(0px,0px);
    }
}
@-moz-keyframes hovri {
    0% {
    	opacity: 0;
    	filter:alpha(opacity=0);
      -moz-opacity:0;
      -khtml-opacity: 0;
        transform: translate(-100px,-20px);
        -webkit-transform: translate(-100px,-20px);
        -moz-transform: translate(-100px,-20px);
    }

    100% {
    	opacity: 1;
    	filter:alpha(opacity=100);
      -moz-opacity:1;
      -khtml-opacity: 1;
      transform: translate(0px,0px);
      -webkit-transform: translate(0px,0px);
        -moz-transform: translate(0px,0px);
    }
}
/*能给加盟商带来什么？*/
.what-ma{width: 1200px; margin: 0px auto;padding: 50px 0px;}
.what-ma h3{font-size: 30px; line-height: 40px;text-align: center;}
.what-list{margin-top: 50px; overflow: hidden;}
.what-list ul{font-size:0;margin: 0px -15px;text-align: center;}
.what-list ul li{ display: inline-block; vertical-align: top;width: 368px; margin: 20px 15px;border: 1px solid #fff;background: #f2f1f1;min-height: 450px;transition:all 0.2s ease 0s;-webkit-transition: all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s; -o-transition:all 0.2s ease 0s;}
.what-img{width: 368px; height: 210px;overflow: hidden;}
.what-img img{width: 100%;}
.what-cen{ margin-top: -65px;}
.what-list ul li h5{font-size: 20px; line-height: 30px;text-align: center;font-weight: normal;margin-top: 10px;}
.what-list ul li p{font-size: 14px; line-height: 25px;text-align: center;margin-top: 10px;padding: 0px 20px;}
.what-p1{position:relative;z-index:2;background: url(../img/what-cen1.png) center no-repeat;width: 100%;height: 130px;background-size: auto 100%;transition:all 0.2s ease 0s;-webkit-transition: all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s; -o-transition:all 0.2s ease 0s;}
.what-p2{position:relative;z-index:2;background: url(../img/what-cen2.png) center no-repeat;width: 100%;height: 130px;background-size: auto 100%;transition:all 0.2s ease 0s;-webkit-transition: all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s; -o-transition:all 0.2s ease 0s;}
.what-p3{position:relative;z-index:2;background: url(../img/what-cen3.png) center no-repeat;width: 100%;height: 130px;background-size: auto 100%;transition:all 0.2s ease 0s;-webkit-transition: all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s; -o-transition:all 0.2s ease 0s;}
.what-p4{position:relative;z-index:2;background: url(../img/what-cen4.png) center no-repeat;width: 100%;height: 130px;background-size: auto 100%;transition:all 0.2s ease 0s;-webkit-transition: all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s; -o-transition:all 0.2s ease 0s;}
.what-p5{position:relative;z-index:2;background: url(../img/what-cen5.png) center no-repeat;width: 100%;height: 130px;background-size: auto 100%;transition:all 0.2s ease 0s;-webkit-transition: all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s; -o-transition:all 0.2s ease 0s;}
.what-list ul li:hover{background: #fff;border: 1px solid #ff7800; }
.what-list ul li:hover .what-p1{background: url(../img/what-cen11.png) center no-repeat;}
.what-list ul li:hover .what-p2{background: url(../img/what-cen22.png) center no-repeat;}
.what-list ul li:hover .what-p3{background: url(../img/what-cen33.png) center no-repeat;}
.what-list ul li:hover .what-p4{background: url(../img/what-cen44.png) center no-repeat;}
.what-list ul li:hover .what-p5{background: url(../img/what-cen55.png) center no-repeat;}
/*城市合伙人总部支持*/
.zb-bg{background: url(../img/zb-bg.png) center no-repeat;width: 100%;height:696px;background-size: auto 100%;}
.zb-ma{width: 1200px; margin: 0px auto;padding: 50px 0px;}
.zb-ma h3{font-size: 30px; line-height: 40px;text-align: center; color: #fff;}
.zb-malist{margin-top: 50px;overflow: hidden;text-align: center;}
.zb-malist ul{font-size:0;margin: 0px -110px;}
.zb-malist ul li{position:relative;top:0px;display: inline-block; vertical-align: top;width: 250px;height: 250px;background: url(../img/zb-quan.png) center no-repeat;margin: 0px 110px;transition:all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s;}
.zb-malist ul li h5{font-size: 20px; line-height: 30px;text-align: center;margin-top: 60px; color: #fdae1e;}
.zb-p{font-size: 14px; line-height: 25px;text-align: center;color: #fff;padding: 0px 20px;margin-top: 20px;}
.hovef:hover{top: 20px;}
.hoveb:hover{top: -20px;}
/*城市合伙人展示*/
.show-bg{background: url(../img/showInter.png) center no-repeat;width: 100%;height:630px;background-size: auto 100%;}
/*填写申请资料*/
.sq-zu{width: 1200px; margin: 80px auto;padding: 80px 0px;box-shadow: 0px 0px 20px #dcdcdc;}
.sq-zu h3{font-size: 36px; line-height: 50px;text-align: center;}
.sq-form{width: 700px; margin: 80px auto 0px;}
.sq-adress{font-size: 0;margin: 35px 0px;}
.sq-name{display: inline-block; vertical-align: top;width:100px;font-size:16px;line-height: 35px;}
#distpicker3{display: inline-block; vertical-align: top;width:600px;}
.form-group{float: left;font-size:14px;line-height: 35px;margin-right: 28px;}
.form-control{width: 150px;height: 30px;line-height: 30px;font-size: 14px;color: #999;}
.sq-input{display: inline-block; vertical-align: top;width:600px;}
.sq-input input{height: 35px;line-height: 35px;width: 50%;padding: 0px 10px;font-size: 14px;color: #999;border: 1px solid #d4d4d4;}
/*.form-group select::-ms-expand {display: none;}
.form-group select {
border: 1px solid #d4d4d4;
appearance:none;
-moz-appearance:none;
-webkit-appearance:none;
background:url(../img/select.jpg)right center no-repeat;
padding-left: 8px;
padding-right: 0px;
}*/
.sq-sub{text-align: center;margin-top: 80px;}
.sq-sub input{width: 200px;height: 50px; background: url(../img/sq-for.png) center no-repeat;border: 0px;outline: none;font-size: 20px;line-height: 50px;text-align: center;color: #fff;}
/*企业文化*/
.hui-bg{width: 100%; background: #f1f1f1;}
.text-c{font-size: 0;text-align: center;}
.qi-hua{position:relative;display: inline-block; vertical-align: top;width: 400px; height: 230px; background: #ff7800;margin-left: 30px;margin-top: 120px;margin-bottom: 80px;}
.qi-img{position:absolute;top:-18px;left:-36px;width: 420px; height: auto;overflow: hidden;}
.qi-img img{width: 100%;}
.qi-right{display: inline-block; vertical-align: top;padding: 0px 130px;width: 410px;margin-top: 80px;margin-bottom: 80px;}
.qi-right ul li{font-size: 20px; line-height: 60px;text-align: left;color: #333333;}
.qi-right ul li i{font-weight: bold;}

.tips{
    font-size: 40px;
    text-align: center;
    margin-bottom: 40px;
}